/* bprder malinas ir #888888 */
/* fona krasa ir  #222222*/




* { padding: 0; margin: 0; }
html,body{height: 100%;}

body
{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        background-image: url(images/fona_bilde.png);
        background-position: top;
        background-color: #222222;
        background-repeat: no-repeat;
}


h1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #EEEEEE; margin-top:4px; margin-right:5px; margin-left:5px; margin-bottom:6px;}

h1.sadalai_trenini { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFCC; margin-top:4px; margin-right:5px; margin-left:5px; margin-bottom:6px;}
h2.sadalai_trenini { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #EEEEEE; margin-top:4px; margin-right:5px; margin-left:20px; margin-bottom:3px;}

h6 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #EEEEEE; margin-top:4px; margin-right:5px; margin-left:5px; margin-bottom:6px;}




#login_logs
{
        margin: 0px auto 0px;
        width: 980px;
        border: thin solid transperant;
        background-color: transperant;
}

.login_home
{
    float: right;
    color: #000000;
    border: thin solid #EEEEEE;
    margin-top: 4px;
    margin-bottom: 2px;
    margin-right: 5px;
    padding-left:5px;
    padding-right:5px;
    background: #FFFFFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


.login_home_p
{
    float: right;
    border: thin solid #EEEEEE;
    margin-top: 5px;
    margin-right: 5px;
    padding-left:5px;
    padding-right:5px;
    /*font-weight: bold;*/
    font-size: 12px;
    color:#000000;
    background-image: url(images/login_zinai_fons.png);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}


.login_home_p a:link      {color: #000000;}
.login_home_p a:visited   {color: #000000;}
.login_home_p a:active    {color: #000000;}
.login_home_p a:hover     {color: #000000;}

a.mazais_menu:link      {color: #999999; text-decoration: none; font-size: 10px; margin-left: 5px;}
a.mazais_menu:visited   {color: #999999; text-decoration: none; font-size: 10px; margin-left: 5px;}
a.mazais_menu:active    {color: #999999; text-decoration: none; font-size: 10px; margin-left: 5px;}
a.mazais_menu:hover     {color: #999999; text-decoration: underline; font-size: 10px; margin-left: 5px;}

a.links_lasit_vairak:link      {color: #FFFFD6; text-decoration: underline;}  /* links */
a.links_lasit_vairak:visited   {color: #FFFFD6; text-decoration: none;}
a.links_lasit_vairak:active    {color: #FFFFD6; text-decoration: none;}
a.links_lasit_vairak:hover     {color: #FFFF00; text-decoration: underline;}  /* uzbraucot ar peli */

/*škirstit pa lapam*/
a.links_rakstu_arhivam:link      {color: #FFFFD6; text-decoration: underline;}  /* links */
a.links_rakstu_arhivam:visited   {color: #FFFFD6; text-decoration: none;}
a.links_rakstu_arhivam:active    {color: #FFFFD6; text-decoration: none;}
a.links_rakstu_arhivam:hover     {color: #FFFF00; text-decoration: underline;}  /* uzbraucot ar peli */





/*div.teksts_logs_teksts a {color: #FFFFFF; text-decoration: none; border-bottom: 1px dotted;}*/
div.teksts_logs_teksts a:link       {color: #FFFFFF; text-decoration: underline solid;}   /* links */
div.teksts_logs_teksts a:visited    {color: #FFFFFF; text-decoration: underline solid;}
div.teksts_logs_teksts a:active     {color: #FFFFFF; text-decoration: underline solid;}
div.teksts_logs_teksts a:hover      {color: #FFFF00; text-decoration: underline solid;}   /* uzbraucot ar peli */


div.teksts_logs_teksts a.automsaite:link       {color: #FFFFFF; text-decoration: none; border-bottom: 1px #FFFFFF dotted;}   /* links */
div.teksts_logs_teksts a.automsaite:visited    {color: #FFFFFF; text-decoration: none; border-bottom: 1px #FFFFFF dotted;}
div.teksts_logs_teksts a.automsaite:active     {color: #FFFFFF; text-decoration: none; border-bottom: 1px #FFFFFF dotted;}
div.teksts_logs_teksts a.automsaite:hover      {color: #CCFFCC; text-decoration: none; border-bottom: 1px #CCFFCC dotted;}   /* uzbraucot ar peli */


/*div.teksts_logs_teksts a {color: #FFFFFF; text-decoration: none; border-bottom: 1px dotted;}*/
div.teksts_logs_teksts a.saite_bez_linijas:link       {color: #FFFFFF; text-decoration: none;}   /* links */
div.teksts_logs_teksts a.saite_bez_linijas:visited    {color: #FFFFFF; text-decoration: none;}
div.teksts_logs_teksts a.saite_bez_linijas:active     {color: #FFFFFF; text-decoration: none;}
div.teksts_logs_teksts a.saite_bez_linijas:hover      {color: #FFFF00; text-decoration: underline;}   /* uzbraucot ar peli */

/* biedru un sportistu sarakstam*/
div.teksts_logs_teksts a.biedru_un_sportistu_lapai:link       {color: #FFFFFF; text-decoration: none;}
div.teksts_logs_teksts a.biedru_un_sportistu_lapai:visited    {color: #FFFFFF; text-decoration: none;}
div.teksts_logs_teksts a.biedru_un_sportistu_lapai:active     {color: #FFFFFF; text-decoration: none;}
div.teksts_logs_teksts a.biedru_un_sportistu_lapai:hover      {color: #FFFF00; text-decoration: none;}

a.links_tuvakas_sac_balt:link {color: #FFFFFF; text-decoration: none;}
a.links_tuvakas_sac_balt:visited {color: #FFFFFF; text-decoration: none;}
a.links_tuvakas_sac_balt:active {color: #FFFFFF; text-decoration: none;}
a.links_tuvakas_sac_balt:hover {color: #FFFFFF; text-decoration: none;}

/* pedejie komentari index.php lapa */
a.links_pedejie_komentari:link      {color: #FFFFFF; text-decoration: none;}  /* links */
a.links_pedejie_komentari:visited   {color: #FFFFFF; text-decoration: none;}
a.links_pedejie_komentari:active    {color: #FFFFFF; text-decoration: none;}
a.links_pedejie_komentari:hover     {color: #FFFFD6; text-decoration: underline;}  /* uzbraucot ar peli */



.login_home:focus
{
    outline: none !important;
    border-color: #EEEEEE;
}

.poga_ieiet_home
{
    float: right;
    border: thin solid #888888;
    margin-top: 4px;
    margin-bottom: 2px;
    margin-right: 5px;
    padding-left:5px;
    padding-right:5px;
    background: #FFFFFF;
    height:18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    font-weight: bold;
    font-size: 12px;

/* IE10 Consumer Preview */
background-image: -ms-linear-gradient(top, #D4D4D4 0%, #707070 100%);

/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #D4D4D4 0%, #707070 100%);

/* Opera */
background-image: -o-linear-gradient(top, #D4D4D4 0%, #707070 100%);

/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D4D4D4), color-stop(1, #707070));

/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #D4D4D4 0%, #707070 100%);

/* W3C Markup, IE10 Release Preview */
background-image: linear-gradient(to bottom, #D4D4D4 0%, #707070 100%);

}
.poga_ieiet_home:hover
{
  color:#FFFFFF;

/* IE10 Consumer Preview */
background-image: -ms-linear-gradient(bottom, #D4D4D4 0%, #707070 100%);

/* Mozilla Firefox */
background-image: -moz-linear-gradient(bottom, #D4D4D4 0%, #707070 100%);

/* Opera */
background-image: -o-linear-gradient(bottom, #D4D4D4 0%, #707070 100%);

/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #D4D4D4), color-stop(1, #707070));

/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(bottom, #D4D4D4 0%, #707070 100%);

/* W3C Markup, IE10 Release Preview */
background-image: linear-gradient(to top, #D4D4D4 0%, #707070 100%);


}


#galvenais_logs
{
        margin: 0px auto 0px;
        width: 980px;
/*        min-height: 100%;
        height: auto !important;
        height: 100%;*/
        border: thin solid #888888;
        background-image: url(images/fons_karbons.gif);
        background-repeat: repeat;
        background-color: #222222;
}




#galvenais_baners
{
        border: none;
        background-color: #222222;
        height: 100px;
        position: relative;
        margin-top: 5px;
        margin-left: 5px;
        margin-right: 5px;
}

#menu_logs
{
        border: none;
        background-color:#222222;
        background-image: url(menu_pogas/wrapper_bg.png);
        background-repeat: repeat-x;
        position: relative;
        margin-top: 0px;
        margin-left: 5px;
        margin-right: 5px;
        height: 30px;

}


#valodas_pogas a img, #valodas_pogas a           { border: none; float: right; }
#valodas_pogas a                               { margin-left: 5px; }
#valodas_pogas a:hover                         { outline: 1px solid #AAAAAA; }


#galvenais_reklamas_baners_1
{
        border: thin solid #FF0000;
        background-color: #222222;
        height: 80px;
        position: relative;
        margin-top: 3px;
        margin-left: 5px;
        margin-right: 5px;
}

#galvenais_reklamas_baners_2
{
        border: thin solid #FF0000;
        background-color: #222222;
        height: 80px;
        position: relative;
        margin-top: 10px;
        margin-left: 5px;
        margin-right: 5px;

}

#augsejais_baners_1no3
{
    float: left;
    border: thin solid #888888;
    background: url(images/2_kolona.png) right top no-repeat;
    background-color: #222222;
    height: 80px;
    width:318px;
    position: relative;
    margin-top: 10px;
    margin-left: 5px;


}

#augsejais_baners_2no3
{
    float: left;
    border: thin solid #888888;
    background: url(images/3_kolona.png) right top no-repeat;
    background-color: #222222;
    height: 80px;
    width:318px;
    position: relative;
    margin-top: 10px;
    margin-left: 5px;


}

#augsejais_baners_3no3
{
    float: left;
    border: thin solid #888888;
    background: url(images/1_kolona.png) right top no-repeat;
    background-color: #222222;
    height: 80px;
    width:318px;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
}


div.tuvako_sac_kalendars
{
width: 100%;
border-bottom: thin solid #888888;
background-image: url(images/fons_teksta_virsrakstiem.png);
background-repeat: repeat-x;
}






div.dzesam_pludinasanu
{
    clear: both;
}


#kreisais_logs
{
    float: left;
    margin: 0px;
    border: thin solid transperant;
    background-color: transperant;

}

#labais_logs
{
    float: right;
    margin: 0px;
    border: thin solid transperant;
    background-color: transperant;
}




div.teksta_logs
{
        width:747px;   /* 727 747*/

        height: auto;
        border: thin solid #888888;
        position: relative;
        margin-top: 10px;
        margin-left: 5px;
        background-color: #222222;
}

div.logs_rakstu_arhivam
{
        width:747px;      /* 727 */
        height: auto;
        border: thin solid #888888;
        position: relative;
        margin-top: 10px;
        margin-left: 5px;
        background-image: url(images/apakseja_menu_fons.png);
}

div.logs_rakstu_arhivam_txt_1
{
    border: thin solid transperant;
    margin:5px;
    float: left;
    color: #999999;
}

div.logs_rakstu_arhivam_txt_2
{
    border: thin solid transperant;
    margin:5px;
    float: right;
    color: #FFFFD6;
}

div.teksts_logs_virsraksts
{
    width: 100%;
    margin: 0px;
    border-top: thin solid #696969;
    border-bottom: thin solid #888888;
    border-left: none;
    border-right: none;
    background: url(images/fons_teksta_virsrakstiem_bilde.png) right top no-repeat, url(images/fons_teksta_virsrakstiem.png) top repeat-x;
    background-color: #1b1b1b;
    line-height: 20px;
}

div.teksts_logs_teksts
{
    border: thin solid transperant;
    margin:10px;
    line-height: 18px;
}

p.datums_zem_rakstiem
{
  text-align: right;
    color:#BBBBBB;
    font-size: 11px;
}

p.paraksts_zem_rakstiem
{
    color:#BBBBBB;
    font-size: 11px;
    text-align: right;
    padding-top: 5px;
}


/* dizains rakstiem - sakums */

div.teksts_logs_teksts p.atkape
{
    text-indent:15px;
}

div.teksts_logs_teksts p.atkapeJust
{
    text-indent:15px;
    text-align: justify;

}

div.teksts_logs_teksts img.bilde   /* tiek izmantots lielakoties biedra bildem */
{
   border: solid #666666;
   border-width: thin;
   padding: 3px;
   margin: 3px;
}

div.teksts_logs_teksts img.tekstam   /* tiek izmantots rakstos */
{
   border: solid #666666;
   border-width: thin;
   padding: 3px;
   margin: 3px;
}



.bilde_tekstam_kreisaja_augseja_sturi
{
 float:left;
 clear: both;
 border: solid #888888;
 border-width: thin;
 padding: 0px;
 margin-right: 5px;
 margin-left: 5px;
 margin-bottom: 3px;
 margin-top: 5px;
}




div.teksts_logs_teksts p.kludas_pazinojums_labot_profilu
{
    color: #FF0000;
    border: thin solid #FF0000;
    padding: 5px;
}

div.teksts_logs_teksts hr.linija_starp_laukiem_labot_biedra_prof
{
    border: 0;
    color: #888888;
    background-color: #888888;
    height: 1px;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}


div.teksts_logs_teksts hr.linija_virs_rakstit_komentaru
{
    border: 0;
    color: #888888;
    background-color: #888888;
    height: 1px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 5px;
}


div.teksts_logs_teksts .input_labot_biedra_prof
{
    outline: none;
    padding: 3px 0px 3px 3px;
    margin: 1px 1px 1px 1px;
    border: 1px solid #DDDDDD;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    width: 600px;
}

div.teksts_logs_teksts .input_rakstit_komentaru
{
    outline: none;
    padding: 3px 0px 3px 3px;
    margin: 1px 1px 1px 1px;
    border: 1px solid #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    width: 723px;
    background: #333333;
    color:#FFFFFF;
}


div.teksts_logs_teksts .input_labot_biedra_prof_bez_platuma
{
    outline: none;
    padding: 3px 0px 3px 3px;
    margin: 1px 1px 1px 1px;
    border: 1px solid #DDDDDD;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

div.teksts_logs_teksts div.lab_prifilu_galerijai_1
{
    border: thin solid transperant;
}

div.teksts_logs_teksts div.lab_prifilu_galerijai_2
{
    border: thin solid red;
    float: left;
}

div.teksts_logs_teksts div.lab_prifilu_galerijai_3
{
    border: thin solid #33FF33;
    float: left;
}


/* dizains rakstiem - sakums */

div.info_logs
{
        width:214px;
        height: auto;
        border: thin solid #888888;
        position: relative;
        margin-top: 10px;
        margin-right: 5px;
        background-color: #222222;
}

div.info_logs_virsraksts
{
    width: 100%;
    margin: 0px;
    border-top: thin solid #696969;
    border-bottom: thin solid #888888;
    border-left: none;
    border-right: none;
    background: url(images/fons_teksta_virsrakstiem_bilde.png) right top no-repeat, url(images/fons_teksta_virsrakstiem.png) top repeat-x;
    background-color: #1b1b1b;
}

p.info_logs_virsraksta_teksts
{
padding:3px;



}


div.info_logs_teksts
{
    border: none;
    margin:5px;
}


div.info_logs_teksts div.sponsoru_bildes_braucejiem
{
    border: thin solid transperant;
    text-align: center ;
    margin-bottom: 5px;
}


div.info_logs_teksts div.reklamas_bannera_vieta_labajapuse
{
    border: thin solid transperant;
    text-align: center ;
    margin-bottom: 5px;
}

#sadarbibas_partneri_baners
{
        border: thin solid #888888;
        background-color: #222222;
        height: 45px;
        position: relative;
        margin-top: 10px;
        margin-left: 5px;
        margin-right: 5px;
        padding: 2px;
}


#reklamas_baners_apaksa
{
        border: thin solid #888888;
        background-color: #222222;
        height: 80px;
        position: relative;
        margin-top: 10px;
        margin-left: 5px;
        margin-right: 5px;
        padding: 0px;
}



#apaksejais_menu
{
        border: thin solid #888888;
        position: relative;
        margin-top: 10px;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        background-image: url(images/apakseja_menu_fons.png);
}


div.apakseja_menu_kolonnas
{
    float: left;
    border: thin solid transperant;
    position: relative;
    margin-left: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right:8px;
    line-height: 14px;
}


h1.apaksejais_menu
{
    font-size: 11px; color: #BBBBBB;
}

span.mazie_virsraksti_sportista_lapa
{
color : #FFFFCC;
}

div.fons_lapai_1
{
 right: 10px;
 top: 40px;
 position: absolute;
 z-index: -1;
}

div.fons_lapai_2
{
 right: 10px;
 top: 40px;
 position: absolute;
 z-index: 1;
}




table.galerija_video   /* ari foto galerijai un lamsf dokumentiem */
{
	border-width: thin;
	border-color: #444444;
	background-color: transparent;
    margin-left:0;
    border-spacing: 0px;
    width:100%;
}

table.galerija_video th
{
	border-width: thin;
	padding: 3px;
	border-style: solid;
	border-color: #444444;
	background-color: #363636;
    font-size: 10px;
}

table.galerija_video td
{
	border-style: none;
	background-color: transparent;
    padding : 3px;
    vertical-align: top;
}



table.kalendars_secensibu
{
	border-width: thin;
	border-spacing: ;
	border-color: #444444;
	border-collapse: collapse;
    border-spacing: 0px;
	background-color: transparent;
    margin-left:auto;
    margin-right:auto;
}
table.kalendars_secensibu th

{
	border-width: thin;
	padding: 3px;
	border-style: solid;
	border-color: #444444;
	background-color: #363636;
    font-size: 10px;
}

table.kalendars_secensibu td
{
	border-width: thin;
	border-style: solid;
	border-color: #444444;
	background-color: transparent;
    padding : 3px;
}

table.rezgis
{
	border-width: thin;
	border-spacing: ;
	border-color: #444444;
	border-collapse: collapse;
    border-spacing: 0px;
	background-color: transparent;
}
table.rezgis th

{
	border-width: thin;
	padding: 3px;
	border-style: solid;
	border-color: #444444;
	background-color: #363636;
    font-size: 10px;
}

table.rezgis td
{
	border-width: thin;
	border-style: solid;
	border-color: #444444;
	background-color: transparent;
    padding : 3px;
}





.form_submit_green
{
background: url(images/moto_trase_atverta.png) no-repeat;
width:16px;
height:16px;
font-size:0px;
display: inline-block;
text-align:center;
margin: 0px;
border: 0px;
padding: 0px;
}

.form_submit_red
{
background: url(images/moto_trase_slegta.png) no-repeat;
width:16px;
height:16px;
font-size:0px;
display: inline-block;
text-align:center;
margin: 0px;
border: 0px;
padding: 0px;
}

.post_kluda
{
    color: #FF0000;
}

div.komentara_atspogulosana_prieksskatijumam
{
    margin-top: 5px;
    margin-bottom: 10px;
	border-width: thin;
	border-style: solid;
	border-color: #009900;
    padding:5px;
}


div.komentara_logs
{

        height: auto;
        border: thin solid #888888;
        position: relative;
        margin-top: 0px;
        margin-left: 0px;
        margin-right:0px;
        margin-bottom:10px;
        background-color: transparent;
}

div.komentara_logs_virsraksts
{
    width: 100%;
    margin: 0px;
    border-bottom: thin solid #888888;
    border-left: none;
    border-right: none;
    border-top: none;
    background: url(images/fons_teksta_virsrakstiem.png) repeat left;
}

div.komentara_logs_teksts
{
    border: thin solid transperant;
    margin:5px;
    line-height: 18px;
}


.poga_v1
{
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    font-size:12px;

}

.poga_v2
{

    background:url(images/labotkomentaru.gif);
    text-indent:-9999px;
    width:12px;
    height:12px;
    border: none;
    cursor:pointer;
}

div.lietotaja_registracija
{
    height:auto;
    clear:both;
    width:710px;
    margin-top:20px;
    margin-left:10px;
    /*border: thin solid #CC99FF;*/
}

div.lietotaja_registracija label
{
    width:170px;
    float:left;
    margin-top: 0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:5px;
    font-size:12px;
    /*border: thin solid #FF00FF;*/
}

div.lietotaja_registracija label.kluda
{
    width:275px;
    float:left;
    margin-top: 0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:5px;
    font-size:11px;
    color: red;
    border: thin hidden;
}



div.lietotaja_registracija input
{
    float:left;
    padding:1px;
    margin-top: 0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:5px;
    font-size:12px;
}

ul.lietotaja_registracija
{
    list-style-image:url(images/bulta-balta.gif);
    margin-left:10px;
}

ul.kludu_pazinojumam_1
{
    list-style-image:url(images/bulta_sarkana.gif);
    margin-left:10px;
    margin-top: 20px;
    color:red;
}


ul.pozitivs_pazinojumam_1
{
    list-style-image:url(images/bulta_zala.gif);
    margin-left:10px;
    margin-top: 20px;
    color:#33CC00;
}


/* dalibnieka registracija sacensibam */


div.dalibnieka_registracija
{
    height:auto;
    clear:both;
    width:710px;
    margin-top:20px;
    margin-left:10px;
    /*border: thin solid #CC99FF;   to nevajadzes */
}

div.dalibnieka_registracija label
{
    width:220px;
    float:left;
    margin-top: 0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:5px;
    font-size:11px;
    /*border: thin solid #FF00FF;*/
}

div.dalibnieka_registracija label.kluda
{
    width:200px;
    float:left;
    margin-top: 0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:5px;
    font-size:11px;
    color: red;
    border: thin hidden;
    /*border: thin solid #FF00FF;*/
}



div.dalibnieka_registracija input
{
    float:left;
    padding:1px;
    margin-top: 0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:5px;
    font-size:11px;
    width:220px;
}


div.dalibnieka_registracija select
{
    float:left;
    padding:1px;
    margin-top: 0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:5px;
    font-size:11px;
    width:223px;
}

div.dalibnieka_registracija select option
{
    padding-left:10px;
}


table.rezgis_dalibniekiem
{
	border-width: thin;
	border-spacing: ;
	border-color: #444444;
	border-collapse: collapse;
    border-spacing: 0px;
	background-color: transparent;
}
table.rezgis_dalibniekiem th

{
	border-width: thin;
	padding: 3px;
	border-style: solid;
	border-color: #444444;
	background-color: #363636;
    font-size: 11px;
}

table.rezgis_dalibniekiem td
{
	border-width: thin;
	border-style: solid;
	border-color: #444444;
	background-color: transparent;
    padding : 3px;
        font-size: 11px;
}














